import { PaperPageItem } from "@/ap/types/dataCheck";

export interface StudentPage extends PaperPageItem {
  examId: number;
  studentId: number;
  studentIndex: number;
  paperId: number;
  paperIndex: number;
  paperNumber: number;
  pageIndex: number;
  pagePageIndex: number;
  kid: string;
}

export interface QuestionInfo {
  examNumber: string | undefined;
  name: string | undefined;
  examSite: string | undefined;
  seatNumber: number | undefined;
  paperType: string | undefined;
}
